<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1918" name="3311xm083" prototype="Page" created="1331625437833" lastModified="1331625437879">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>it-IT,it;q=0.8,en-US;q=0.6,en;q=0.4</http_language>
    <uri>3311xm083</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.78 Safari/535.11</http_browser>
    <time type="date">13.03.2012 02:57:17 CDT</time>
    <hopsession>127.0.0.157.138.20.193s8jfumin95</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>albarelli@unive.it</email>
    <status>Board does not boot correctly</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Andrea Albarelli</name>
    <user>andrea-albarelli.myopenid.com</user>
  </hopobject>
</xmlroot>
